@import "sub2.css";

#slogan {margin-top:50px; margin-left:680px;} 

#lnb p {width:200px; margin:0; padding-bottom:5px;}
#lnb .left_title {margin-left:20px; font-size:20px; color:#2c4361; font-weight:bold; letter-spacing:-1px; }
#lnb {float:left; width:220px;}
#lnb ul li {margin-left:15px; width:200px; padding-top:2px;}
#lnb ul li a { display:block; padding:6px 0 6px 10px; width:200px; background: url("../images/left_off.gif") no-repeat;}
#lnb ul li .choice { background: url("../images/left_on.gif") no-repeat; color:white;}
#lnb ul li a:hover { background: url("../images/left_on.gif") no-repeat; color:white;}  
#lnb ul li ul li {margin-left:15px;}
#lnb ul li ul li a { display:block; padding:1px 0 1px 10px; width:170px; background:url("../images/left2_off.gif") no-repeat 0 50%; border-bottom:1px dotted;}
#lnb ul li ul li .choice { color:#f16306; background:url("../images/left2_on.gif") no-repeat 0 50%;}
#lnb ul li ul li a:hover { color:#f16306; background:url("../images/left2_on.gif") no-repeat 0 50%;}
#lnb ul li ul li ul li {margin-left:15px;}
#lnb ul li ul li ul li a { display:block; padding:0 0 0 10px; width:156px; background:url("../images/left3_off.gif") no-repeat 0 50%; border-bottom:1px dotted;}
#lnb ul li ul li ul li .choice { color:#ff4800; background:url("../images/left3_on.gif") no-repeat 0 50%;}
#lnb ul li ul li ul li a:hover { color:#ff4800; background:url("../images/left3_on.gif") no-repeat 0 50%;}

#content {float:right; width:720px;}
#content #navigation {float:right; padding-right:20px; padding-bottom:10px; margin:0;}
#content h2 {clear:both; margin:0 0 15px 0; padding-top:12px; padding-left:30px; font-size:15px; width:695px; height:41px; background: url("../images/sub_title_bg.gif") no-repeat; color:#2c4361;}

#message { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#message #pregident { margin-right:20px; }
#message .t_right { text-align:right; }
#message .accent { font-size:15px; font-weight:bold; color:#3084f2; }

#ideal { padding-top:10px; width:690px; line-height:340%; float:left;display:block;  text-align:justify; }
#ideal #pregident { margin-right:20px; }
#ideal .t_right { text-align:right; }
#ideal .accent { font-size:15px; font-weight:bold; color:#3084f2; }

#history { padding-top:10px; width:690px; line-height:140%; text-align:justify;}
#history table {margin:20px 0 0 0;}
#history .tbl { width:690px; border:none;}
#history .tbl caption {display:none;}
#history .tbl th {display:none;}
#history .tbl td {border-bottom:1px dotted #999999; padding:5px 0 3px 20px; margin:0; line-height:150%; vertical-align:top;}
#history tr.trbg  {background-color:#E8F4FD;}
#history td.tdcb  {font-weight:bold; width:100px; color:#2c4361;}

#organization { padding-top:10px; width:690px; line-height:140%; text-align:justify;}
#organization .tbl { width:690px; border:none;}
#organization .tbl caption{display:none;}
#organization .tbl th {font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}

#organization .tbl td {border-bottom:1px dotted #999999; padding:5px 0 3px 20px; margin:0; line-height:150%; vertical-align:top;}
#organization tr.trbg  {background-color:#E8F4FD;}
#organization td.tdcb  {font-weight:bold; width:150px; color:#2c4361; border-right:1px dotted #999999;}

#relations { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#relations table {margin:20px 0 0 0;}
#relations .tbl { width:690px; border:none;}
#relations .tbl caption {display:none;}
#relations .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#relations .tbl td {border-bottom:1px dotted #999999; padding:1px 0 3px 6px; margin:0; line-height:150%; vertical-align:top;}
#relations tr.trbg  {background-color:#E8F4FD;}
#relations td.tdcb  {font-weight:bold; width:150px; color:#2c4361; border-right:1px dotted #999999;}
#relations td.tdcb2  {font-weight:bold; width:350px; color:#2c4361; border-right:1px dotted #999999;}
#relations td.tdcb2 a { color:#11547B; }

#htgtKNU { padding-top:10px; width:690px; line-height:150%; float:left;display:block;  text-align:justify; }
#htgtKNU .type1 li { padding:0 0 5px 0; }
#htgtKNU .type2 li { display:inline; width:112px; font-size:90px;}
#htgtKNU .type2 .img_arrow { padding-right:15px; background:url(../images/bullet04.gif) no-repeat right center;}

#epp { padding-top:10px; width:690px; line-height:150%; float:left;display:block;  text-align:justify; }
#epp .accent { font-size:15px; font-weight:bold; color:#3084f2; }
#epp ul li {padding:0 0 5px 20px;  background:url(../images/bullet01.gif) no-repeat 5px 5px;}
#epp ul li ul li {background-image:url(../images/bullet02.gif);}
#epp ul li ul li ul li {background-image:url(../images/bullet03.gif);}

#esp { padding-top:10px; width:690px; line-height:150%; float:left;display:block;  text-align:justify; }
#esp .accent { font-size:15px; font-weight:bold; color:#3084f2; }
#esp ul li {padding:0 0 5px 20px;}
#esp ul li ul li {padding:0 0 5px 20px;  background:url(../images/bullet03.gif) no-repeat 5px 5px;}
#esp .sub04_rhc { color:#FF0000; }

#isc { padding-top:10px; width:690px; line-height:150%; float:left;display:block;  text-align:justify; }
#isc .accent { font-size:15px; font-weight:bold; color:#3084f2; }
#isc ul li {padding:0 0 5px 20px; }
#isc ul li ul li {padding:0 0 5px 20px;  background:url(../images/bullet03.gif) no-repeat 5px 5px;}
#isc ul li ul li ul li {padding:0 0 5px 20px;  background:none;}
#isc .tbl { width:670px; border:none; -spacing:}
#isc .tbl caption{display:none;}
#isc .tbl th {font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#isc .tbl td {border:1px solid #cdcdcd; }
#isc ul ul li {padding:0 0 5px 20px;  background:none;}
#isc ul table {margin-left:20px; border-spacing:0; border-collapse:collapse; }

#ptvaKNU { padding-top:10px; width:690px; line-height:150%; float:left;display:block;  text-align:justify; }
#ptvaKNU .accent { font-size:15px; font-weight:bold; color:#3084f2; }
#ptvaKNU ul li {padding:0 0 5px 20px;}
#ptvaKNU ul li img {margin:7px 7px 7px 7px;}

#chuncheon { padding-top:10px; width:690px; line-height:130%; float:left;display:block;  text-align:justify; }

#gangwon { padding-top:10px; width:690px; line-height:130%; float:left;display:block;  text-align:justify; }
#gangwon ul li { padding:0 0 5px 20px;  background:url(../images/bullet01.gif) no-repeat 5px 2px;}

#sitemap { padding:10px 0 20px 0; width:690px; line-height:130%; display:block;  text-align:justify; }
#sitemap ul li                     {float:left; margin:0 20px 20px 0; padding:0 0 0 25px; width:300px; background:url(../images/bullet04.gif) no-repeat 3px 3px; display:inline; vertical-align:top;}
#sitemap ul li a                   {width:300px; display:block;}
#sitemap ul li ul                  {padding-top:5px;} 
#sitemap ul li ul li               {margin:0; padding:0 0 5px 20px; width:280px; background:url(../images/bullet01.gif) no-repeat 3px 3px; display:list-item; border:none;}
#sitemap ul li ul li a             {width:280px;}
#sitemap ul li ul li ul li         {margin:0; padding:0 0 5px 20px; width:260px; background:url(../images/bullet02.gif) no-repeat 3px 3px; display:list-item; border:none;}
#sitemap ul li ul li ul li a       {width:260px;}
#sitemap ul li ul li ul li ul li   {margin:0; padding:0 0 5px 20px; width:240px; background:url(../images/bullet03.gif) no-repeat 3px 3px; display:list-item; border:none;}
#sitemap ul li ul li ul li ul li a {width:240px;}
#sitemap a {border-bottom:1px dotted #666666; border-right:1px dotted #666666;}
#sitemap a:hover {color:#2c4361; background-color:#D8EFFA;}
#sitemap li.hcontrol { margin-bottom:10px; }

#klp { padding:10px 0 20px 0; width:690px; line-height:130%; float:left;display:block;  text-align:justify; }

#klp ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet01.gif) no-repeat 3px 3px;}
#klp ul li ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet03.gif) no-repeat 3px 3px;}
#klp ul li ul li.bgnone {background:none;}
#klp table td.fee {text-align:right; padding-right:10px;}
#klp table {margin:20px 0 0 0;}
#klp .tbl { width:690px; border:none;}
#klp .tbl caption {display:none;}
#klp .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#klp .tbl td {border-bottom:1px dotted #999999; border-right:1px dotted #999999; padding:5px 0 3px 20px; margin:0; line-height:150%; vertical-align:top;}

#oia ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet01.gif) no-repeat 3px 3px;}
#oia ul li ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet03.gif) no-repeat 3px 3px;}
#oia ul li ul li.bgnone {background:none;}
#oia table td.fee {text-align:right; padding-right:10px;}
#oia table {margin:20px 0 0 0; border-spacing:0;}
#oia .tbl { width:670px; border:none;}
#oia .tbl caption {display:none;}
#oia .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#oia .tbl td {border-bottom:1px dotted #999999; border-right:1px dotted #999999; padding:5px 0 3px 5px; margin:0; line-height:150%; vertical-align:top;}
#oia .tbl a {color:#2c4361;}
#oia .bl2 {background:url(../images/bullet02.gif) no-repeat 3px 3px; padding:0 0 0 15px;}

#College { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#College .tbl { width:670px; border:none; border-collapse:collapse; }
#College .tbl caption {display:none;}
#College .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#College .tbl td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}
#College li.stitle {margin-top:10px; padding:0 0 10px 20px; background:url(../images/bullet01.gif) no-repeat 5px 4px;}
#College li.stitle2 {margin-top:5px; padding:0 0 10px 0px; font-weight:bold;}
#College a {color:#2c4361;}
#College .tbltop td {border-top:1px solid #999999;}
#College h3 { background:url(../images/bullet04.gif) left center no-repeat; padding-left:15px; font-size:12px; font-weight:normal; font-family:Tahoma; }

#GKS { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#GKS .tbl { width:670px; border:none; border-collapse:collapse;}
#GKS .tbl caption {display:none;}
#GKS .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#GKS .tbl td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}
#GKS ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet01.gif) no-repeat 3px 3px;}
#GKS ul li ul li {margin:0; padding:0 0 5px 20px; background:url(../images/bullet03.gif) no-repeat 3px 3px;}

#GKS .tbl2 { width:670px; border:none; border-collapse:collapse; table-layout:fixed; }
#GKS .tbl2 caption {display:none;}
#GKS .tbl2 th, #GKS .tbl2 td { border:1px solid #999999; padding:-8px 5px; margin:0; line-height:120%; text-align:center; overflow:hidden; }
#GKS .tbl2 th, #GKS .tbl2 td.title { font-family:tahoma; font-size:12px; color:#222222; color:white; background-color:#2c4361; }
#GKS .tbl2 td {  vertical-align:top;}




#UA { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#UA ul li {margin:0; padding:0 0 15px 20px;}
#UA ul li ul li {margin:0; padding:0 0 10px 20px;}
#UA ul li ul li ul li {margin:0; padding:0 0 7px 20px;}
#UA ul li ul li ul li ul li {margin:0; padding:0 0 7px 20px;}

#UA .tbl { width:670px; border:none; border-collapse:collapse; margin:10px 0 10px 0;}
#UA .tbl caption {display:none;}
#UA .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#UA .tbl td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#UA .tbl2 { width:650px; border:none; border-collapse:collapse;  margin:10px 0 10px 0;}
#UA .tbl2 caption {display:none;}
#UA .tbl2 th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#UA .tbl2 td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#UA .tbl3 { width:630px; border:none; border-collapse:collapse;  margin:10px 0 10px 0;}
#UA .tbl3 caption {display:none;}
#UA .tbl3 th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#UA .tbl3 td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#UA li.stitle {background:url(../images/bullet01.gif) no-repeat 3px 3px; }
#UA li.stitle2 {background:url(../images/bullet02.gif) no-repeat 3px 3px;}
#UA li .tit {font-weight:bold; text-decoration:underline;}
#UA .under {text-decoration:underline;}


#US .tbl { width:690px; border:none; border-collapse:collapse; margin:10px 0 10px 0;}
#US .tbl caption {font-family:tahoma; font-size:12px; font-weight:bold; color:#222222; height:25px; text-align:left; padding-left:20px; background:url(../images/bullet01.gif) no-repeat 3px 3px;}
#US .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#US .tbl td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}


#GA { padding-top:10px; width:690px; line-height:140%; float:left;display:block;  text-align:justify; }
#GA ul li {margin:0; padding:0 0 15px 20px;}
#GA ul li ul li {margin:0; padding:0 0 10px 20px;}
#GA ul li ul li ul li {margin:0; padding:0 0 7px 20px;}
#GA ul li ul li ul li ul li {margin:0; padding:0 0 7px 20px;}

#GA .tbl { width:670px; border:none; border-collapse:collapse; margin:10px 0 10px 0;}
#GA .tbl caption {display:none;}
#GA .tbl th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#GA .tbl td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#GA .tbl2 { width:650px; border:none; border-collapse:collapse;  margin:10px 0 10px 0;}
#GA .tbl2 caption {display:none;}
#GA .tbl2 th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#GA .tbl2 td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#GA .tbl3 { width:630px; border:none; border-collapse:collapse;  margin:10px 0 10px 0;}
#GA .tbl3 caption {display:none;}
#GA .tbl3 th { font-family:tahoma; font-size:12px; color:#222222; height:25px; color:white; background-color:#2c4361;}
#GA .tbl3 td {border-left:1px solid #999999; border-right:1px solid #999999; border-bottom:1px solid #999999; padding:3px 5px 3px 5px; margin:0; line-height:150%; vertical-align:top;}

#GA li.stitle {background:url(../images/bullet01.gif) no-repeat 3px 3px; }
#GA li.stitle2 {background:url(../images/bullet02.gif) no-repeat 3px 3px;}
#GA li .tit {font-weight:bold; text-decoration:underline;}
#GA .under {text-decoration:underline;}

#tab_menu {clear:left; padding-top:10px; overflow:hidden; }

#tab_menu ul { margin-bottom:11px; border-bottom:2px solid #5b7f95; width:685px; height:33px; }
#tab_menu ul li { display:inline-block; float:left; margin:0; padding:0; width:137px; }
#tab_menu ul li a { font-weight:bold; color:#5b7f95; display:block; background:url(../images/tab_off.jpg) no-repeat left top; text-align:center; height:34px; line-height:100%; padding-top:5px; }
#tab_menu ul li a:hover, #tab_menu ul li a.current { color:white; background-image:url(../images/tab_on.jpg); }

#iframe {padding-top:10px;}


#footer{clear:both; width:980px; height:92px; background: url(../images/footer_bg.gif) no-repeat; padding-left:270px; padding-top:20px;line-height:130%;}
